[General]
ConfigVersion=1.2
ApplicationTheme=system
IconTheme=breeze_light
BackgroundCat=kitteh
Language=en_CA
LastUsedGroupForNewInstance=
NewInstanceGeometry=@ByteArray(AdnQywADAAAAAAJJAAABCAAABSIAAALgAAACSQAAAScAAAUiAAAC4AAAAAAAAAAAB4AAAAJJAAABJwAABSIAAALg)
StatusBarVisible=true
MainWindowGeometry=@ByteArray(AdnQywADAAAAAAFaAAAAuAAABHkAAAMuAAABWgAAANcAAAR5AAADLgAAAAAAAAAAB4AAAAFaAAAA1wAABHkAAAMu)
MainWindowState="@ByteArray(AAAA/wAAAAD9AAAAAAAAAqkAAAIHAAAABAAAAAQAAAAIAAAACPwAAAADAAAAAQAAAAEAAAAeAGkAbgBzAHQAYQBuAGMAZQBUAG8AbwBsAEIAYQByAwAAAAD/////AAAAAAAAAAAAAAACAAAAAQAAABYAbQBhAGkAbgBUAG8AbwBsAEIAYQByAQAAAAD/////AAAAAAAAAAAAAAADAAAAAQAAABYAbgBlAHcAcwBUAG8AbwBsAEIAYQByAQAAAAD/////AAAAAAAAAAA=)"
ToolbarsLocked=false
SelectedInstance=bta.v7.3_01.mmc
WideBarVisibility_instanceToolBar="@ByteArray(111111111,BpBQWIumr+0ABXFEarV0R5nU0iY=)"
